## libpdl-io-hdf5-perl 0.63

=== debian/changelog ===
libpdl-io-hdf5-perl (0.63-3build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 15:49:36 +0100

libpdl-io-hdf5-perl (0.63-3) unstable; urgency=low

  * rebuild with fixed pdl dh_pdl, update build-dep 

 -- Henning Glawe <glaweh@debian.org>  Thu, 31 May 2012 09:11:32 +0200

libpdl-io-hdf5-perl (0.63-2) unstable; urgency=low

  * update pdl dependency to >= 1:2.4.11 (I did not put the epoch before)

 -- Henning Glawe <glaweh@debian.org>  Mon, 28 May 2012 14:10:49 +0200

libpdl-io-hdf5-perl (0.63-1) unstable; urgency=low

  * new upstream version (closes: #663598, #670667)
  * acknowledge NMU
  * switch to source format "3.0 (quilt)"

 -- Henning Glawe <glaweh@debian.org>  Mon, 28 May 2012 11:35:00 +0200

libpdl-io-hdf5-perl (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add $Config{ccflags} to CCFLAGS, to fix FTBFS with perl 5.14
    (Closes: #636656)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Aug 2011 18:27:30 +0100

libpdl-io-hdf5-perl (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #580696: ITP: libpdl-io-hdf5-perl -- PDL
    Interface to the HDF5 Data Format)
    (Closes: #478079: pdl: Please enable HDF5 support)

 -- Henning Glawe <glaweh@debian.org>  Sun, 09 May 2010 12:36:55 +0200
