=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND:=-Wl,--as-needed

build:
	dh build

clean:
	dh clean
# Build architecture-dependent files here.
override_dh_perl:
	dh_perl
	dh_pdl

%:
	dh $@
