## libpdl-io-hdf5-perl 0.73

=== debian/changelog ===
libpdl-io-hdf5-perl (1:0.73-6) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Drop as-needed linker flag, set by default.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
    + debian/rules: Rely on default use of dh_missing rather than using
      dh_install --list-missing.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 07:06:03 +0100

libpdl-io-hdf5-perl (1:0.73-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.1, no changes.
  * Add patch by Gilles Filippini for HDF5 1.10.3 support.
    (closes: #911609)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Oct 2018 18:26:09 +0200

libpdl-io-hdf5-perl (1:0.73-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Change libhdf5-serial-dev build dependency to libhdf5-dev.
    (closes: #879141)
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Add 'Testsuite: autopkgtest-pkg-perl' to control file.
  * Fix typo in patch description.
  * Update copyright format URL to use HTTPS.
  * Strip trailing whitespace from changelog, control & rules files.
  * Add test files to smoke-files for autopkgtest.
  * Add perl-tk to dependencies for tkview.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:38:40 +0200

libpdl-io-hdf5-perl (1:0.73-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add patch to fix spelling errors.

  [ Gilles Filippini ]
  * New patch for HDF5 1.10 support.
    (closes: #841963)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Oct 2016 22:46:58 +0200

libpdl-io-hdf5-perl (1:0.73-2) unstable; urgency=medium

  * Team upload.
  * Add patch by Reiner Herrmann to sort hash keys while printing RETVALs.
    (closes: #829320)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2016 00:53:32 +0200

libpdl-io-hdf5-perl (1:0.73-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Restructure control file with cme.
  * Reorder (build) dependencies.
  * Update watch file and Homepage URL to use metacpan.org.
  * Drop obsolete README.source.
  * Add gbp.conf to use pristine-tar by default.
  * Change Maintainer to Debian Perl Group, move Henning Glawe to Uploaders.
  * Add Vcs-* URLs for pkg-perl git repository.
  * Refactor rules file to be like pdl.
  * Update copyright file using copyright-format 1.0, changes:
    - Update Source URL to use metacpan.org
    - Fix license for "same terms as Perl itself": Artistic or GPL-1+
    - Add copyright holders
  * Install Release_Notes as upstream changelog.
  * Drop trailing dot from description synopsis.
  * Mention module name in package description.
  * Bump Standards-Version to 3.9.8, changes:
    - Vcs-* URLs
    - copyright-format 1.0
    - mandatory targets in debian/rules via dh
  * Drop ccflags-5.14.patch, no longer required.
  * Add upstream metadata.
  * Require at least pdl 2.016 for pdl transition.
  * Add lintian override for hardening-no-fortify-functions issue.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 13:07:26 +0200

libpdl-io-hdf5-perl (0.6501-2) unstable; urgency=low

  * update library detection scheme in Makefile.PL, which previously
    caused an rpath to be set, in turn leading to a rejection of the
    previous upload

 -- Henning Glawe <glaweh@debian.org>  Sat, 27 Sep 2014 15:06:53 +0200

libpdl-io-hdf5-perl (0.6501-1) unstable; urgency=low

  * new upstream version
  * update standards-version

 -- Henning Glawe <glaweh@debian.org>  Sat, 27 Sep 2014 13:17:19 +0200

libpdl-io-hdf5-perl (0.63-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New patch support-hdf5-1.8.13.patch: support hdf5 1.8.13 new
    packaging layout (closes: #756676, #729343).

 -- Gilles Filippini <pini@debian.org>  Wed, 06 Aug 2014 08:58:17 +0200
