=== debian/control ===
Source: libpdl-io-hdf5-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Henning Glawe <glaweh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1~),
               libhdf5-dev,
               pdl (>= 1:2.016),
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl.git
Homepage: https://metacpan.org/release/PDL-IO-HDF5

Package: libpdl-io-hdf5-perl
Architecture: any
Depends: perl-tk,
         ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: PDL Interface to the HDF5 Data Format
 PDL::IO::HDF5 provides an object-oriented interface for PDLs to the HDF5
 data-format. Information on the HDF5 Format can be found at the NCSA's web
 site at http://www.hdfgroup.org
