=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export HDF5_INCDIR := /usr/include/hdf5/serial
export HDF5_LIBDIR := /usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k Release_Notes

override_dh_perl:
	dh_perl
	dh_pdl
