## libpdl-io-hdf5-perl 0.75

=== debian/changelog ===
libpdl-io-hdf5-perl (1:0.75-5build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:19 +0000

libpdl-io-hdf5-perl (1:0.75-5build3) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:00:17 +0000

libpdl-io-hdf5-perl (1:0.75-5build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:20 +0100

libpdl-io-hdf5-perl (1:0.75-5build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:25 +0100

libpdl-io-hdf5-perl (1:0.75-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 15:03:53 +0000

libpdl-io-hdf5-perl (1:0.75-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 07:14:03 +0100

libpdl-io-hdf5-perl (1:0.75-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.061.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 10:39:15 +0100

libpdl-io-hdf5-perl (1:0.75-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.057.
    (closes: #993422)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 06:38:25 +0200

libpdl-io-hdf5-perl (1:0.75-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 18:42:53 +0200

libpdl-io-hdf5-perl (1:0.75-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Aug 2021 05:51:42 +0200

libpdl-io-hdf5-perl (1:0.74-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Drop patches, applied upstream.
  * Update upstream metadata for GitHub repo.
  * Drop obsolete dh_installchangelogs override.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on pdl.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Aug 2021 05:47:05 +0200
