=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libpdl-io-hdf5-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
 Section: perl
+Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               dpkg-dev (>= 1.16.1~),
                libhdf5-dev,
-               pdl (>= 1:2.016),
+               pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl.git
 Homepage: https://metacpan.org/release/PDL-IO-HDF5
+Rules-Requires-Root: no
 
 Package: libpdl-io-hdf5-perl
 Architecture: any
