=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 %:
 	dh $@
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k Release_Notes
-
 override_dh_perl:
 	dh_perl
 	dh_pdl
