## libpdl-io-hdf5-perl 0.76

=== debian/changelog ===
libpdl-io-hdf5-perl (1:0.76-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Use dh-sequence-pdl for dh_pdl.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Oct 2024 14:59:42 +0200
