## libpdl-io-hdf5-perl 0.761

=== debian/changelog ===
libpdl-io-hdf5-perl (1:0.761-1build1) plucky; urgency=medium

  * No-change rebuild against libhdf5-310

 -- Miriam España Acebal <miriam.espana@canonical.com>  Sun, 26 Jan 2025 10:58:19 +0000

libpdl-io-hdf5-perl (1:0.761-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jan 2025 06:04:03 +0100
