=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libpdl-io-hdf5-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
 Section: perl
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pdl,
                libhdf5-dev,
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl.git
 Homepage: https://metacpan.org/release/PDL-IO-HDF5
