## libpdl-io-hdf5-perl 0.762

=== debian/changelog ===
libpdl-io-hdf5-perl (1:0.762-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 12:33:03 +0200

libpdl-io-hdf5-perl (1:0.762-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1097248)
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 May 2025 17:08:37 +0200
