=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf5-perl.git
 Homepage: https://metacpan.org/release/PDL-IO-HDF5
