=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,3 @@
 
 %:
 	dh $@
-
-override_dh_perl:
-	dh_perl
-	dh_pdl
