=== debian/watch ===
version=4
https://metacpan.org/release/PDL-IO-HDF5   .*/PDL-IO-HDF5-v?@ANY_VERSION@@ARCHIVE_EXT@$
