## libpdl-io-hdf5-perl 0.6501

=== debian/changelog ===
libpdl-io-hdf5-perl (0.6501-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 15:18:25 +0000

libpdl-io-hdf5-perl (0.6501-2build1) wily; urgency=medium

  * No-change rebuild for hdf5 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Oct 2015 12:22:08 +0000
