=== debian/control ===
Source: libpdl-io-hdf5-perl
Section: perl
Priority: optional
Build-Depends:
 libhdf5-serial-dev,
 pdl (>=1:2.007),
 perl,
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1~)
Maintainer: Henning Glawe <glaweh@debian.org>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/PDL-IO=HDF5/

Package: libpdl-io-hdf5-perl
Architecture: any
Depends:
 ${pdl:Depends},
 ${shlibs:Depends},
 ${perl:Depends},
 ${misc:Depends}
Description: PDL Interface to the HDF5 Data Format.
 This package provides an object-oriented interface for PDLs to the HDF5
 data-format. Information on the HDF5 Format can be found at the NCSA's web
 site at http://www.hdfgroup.org .
