=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_LDFLAGS_MAINT_APPEND:=-Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


export HDF5_INCDIR := /usr/include/hdf5/serial
export HDF5_LIBDIR := /usr/lib/$(DEB_HOST_MULTIARCH)

build:
	dh build

clean:
	dh clean
# Build architecture-dependent files here.
override_dh_perl:
	dh_perl
	dh_pdl

%:
	dh $@
