=== debian/watch ===
version=3
http://search.cpan.org/dist/PDL-IO-HDF5/   .*/PDL-IO-HDF5-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
